/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jan 1, 2023, 5:07:52 PM
    Author     : BALLANG
*/
body{
    font-weight: bold;


}
.navbar{
    border-radius: 0px;
}

.navbar-nav{
    margin: 0px;
}

.navbar-default {
    /*background-color: #8cb5dc;
    border-color: #8cb5dc;

/*
    background-image: -moz-linear-gradient(top, #8cb5dc, #bdd7eb);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#8cb5dc), to(#bdd7eb));
    background-image: -webkit-linear-gradient(top, #8cb5dc, #bdd7eb);
    background-image: -o-linear-gradient(top, #8cb5dc, #bdd7eb);
    background-image: linear-gradient(to bottom, #8cb5dc, #bdd7eb);*/


}
.navbar-default .navbar-brand {
    color: #000000;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #000000;
}
.navbar-default .navbar-text {
    color: #000000;
}
.navbar-default .navbar-nav > li > a {
    color: #000000;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #000000;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
 /*   background-color: #8cb5dc;*/
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
    color: #000000;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
    color: #000000;
    /*background-color: #8cb5dc;*/
}
.navbar-default .navbar-nav > li > .dropdown-menu > li.divider {
    /*background-color: #8cb5dc;*/
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #000000;
  /*  background-color: #8cb5dc;*/
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #000000;
  /* background-color: #8cb5dc;*/
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    color: #000000;
   /* background-color: #8cb5dc;*/
}
.navbar-default .navbar-toggle {
   /* border-color: #8cb5dc;*/
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
 /*   background-color: #8cb5dc;*/
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #000000;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: #000000;
}
.navbar-default .navbar-link {
    color: #000000;
}
.navbar-default .navbar-link:hover {
    color: #000000;
}

@media (max-width: 767px) {
   .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #000000;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #000000;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #000000;
      /*  background-color: #8cb5dc;*/
    }


    #view-user{
        display: none;
    }
    .navbar-collapse{
        padding-left: 0px;
        padding-right: 0px;
    }
}


.form-horizontal .control-label{
    text-align: left;
}



.panel-primary {
    border-color: #192e8b;
}

.panel-primary > .panel-heading {
    border-color: #192e8b;
    color: #fff;
    background-color: #192e8b;

    background-image: -moz-linear-gradient(top, #192e8b, #011158);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#192e8b), to(#011158));
    background-image: -webkit-linear-gradient(top, #192e8b, #011158);
    background-image: -o-linear-gradient(top, #192e8b, #011158);
    background-image: linear-gradient(to bottom, #192e8b, #011158);

}

.panel-primary > a {
    color: #ffffff;
}

.panel-primary > a:hover {
    color: #ffffff;
}






.panel-info {
    border-color: #5bc0de;
}

.panel-info > .panel-heading {
    border-color: #5bc0de;

    background-color: #5bc0de;

    background-image: -moz-linear-gradient(top, #5bc0de, #2390b0);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2390b0));
    background-image: -webkit-linear-gradient(top, #5bc0de, #2390b0);
    background-image: -o-linear-gradient(top, #5bc0de, #2390b0);
    background-image: linear-gradient(to bottom, #5bc0de, #2390b0);
    color: #fff;
    font-weight: 800;
}

.panel-info > a {
    color: #ffffff;
}

.panel-info > a:hover {
    color: #ffffff;
}




.panel-danger {
    border-color: #d9534f;
}

.panel-danger > .panel-heading {
    border-color: #d9534f;
    color: #fff;
    background-color: #d9534f;

    background-image: -moz-linear-gradient(top, #d9534f, #bd231e);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d9534f), to(#bd231e));
    background-image: -webkit-linear-gradient(top, #d9534f, #bd231e);
    background-image: -o-linear-gradient(top, #d9534f, #bd231e);
    background-image: linear-gradient(to bottom, #d9534f, #bd231e);

}

.panel-danger > a {
    color: #ffffff;
}

.panel-danger > a:hover {
    color: #ffffff;
}





.panel-success {
    border-color: #5cb85c;
}

.panel-success > .panel-heading {
    border-color: #5cb85c;
    color: #fff;
    background-color: #5cb85c;

    background-image: -moz-linear-gradient(top, #5cb85c, #1f631f);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5cb85c), to(#1f631f));
    background-image: -webkit-linear-gradient(top, #5cb85c, #1f631f);
    background-image: -o-linear-gradient(top, #5cb85c, #1f631f);
    background-image: linear-gradient(to bottom, #5cb85c, #1f631f);

}

.panel-success > a {
    color: #ffffff;
}

.panel-success > a:hover {
    color: #ffffff;
}







.panel-green {
    border-color: #5cb85c;
}

.panel-green > .panel-heading {
    border-color: #5cb85c;
    color: #fff;
    background-color: #5cb85c;

    background-image: -moz-linear-gradient(top, #5cb85c, #318231);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5cb85c), to(#318231));
    background-image: -webkit-linear-gradient(top, #5cb85c, #318231);
    background-image: -o-linear-gradient(top, #5cb85c, #318231);
    background-image: linear-gradient(to bottom, #5cb85c, #318231);

}

.panel-green > a {
    color: #5cb85c;
}

.panel-green > a:hover {
    color: #3d8b3d;
}



.panel-red {
    border-color: #d9534f;
}

.panel-red > .panel-heading {
    border-color: #d9534f;
    color: #fff;
    background-color: #d9534f;

    background-image: -moz-linear-gradient(top, #d9534f, #c73430);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d9534f), to(#c73430));
    background-image: -webkit-linear-gradient(top, #d9534f, #c73430);
    background-image: -o-linear-gradient(top, #d9534f, #c73430);
    background-image: linear-gradient(to bottom, #d9534f, #c73430);
}

.panel-red > a {
    color: #d9534f;
}

.panel-red > a:hover {
    color: #b52b27;
}




.panel-yellow {
    border-color: #f0ad4e;
}

.panel-yellow > .panel-heading {
    border-color: #f0ad4e;
    color: #fff;
    background-color: #f0ad4e;

    background-image: -moz-linear-gradient(top, #f0ad4e, #c98626);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f0ad4e), to(#c98626));
    background-image: -webkit-linear-gradient(top, #f0ad4e, #c98626);
    background-image: -o-linear-gradient(top, #f0ad4e, #c98626);
    background-image: linear-gradient(to bottom, #f0ad4e, #c98626);
}

.panel-yellow > a {
    color: #f0ad4e;
}

.panel-yellow > a:hover {
    color: #df8a13;
}
#tb-data thead tr td{
    padding: 5px;
}
#tb-data tbody tr td{
    padding: 5px;
}
table.dataTable{
    margin: 0px;
}



.breadcrumb li a{
    color: #000000;
    text-decoration: none;
}

.breadcrumb>.active {
    
    color: #424949;
}